Jump to content
  • 0

Do I need Wrye Bash for Fallout 3?


Snarkyfork
 Share

Question

I download the latest Wrye Bash from the Skyrim page and tried running it through MO but it wouldn't even recognize Fallout 3. Do I actually need a bashed patch for Fallout 3? In the past I have used only a merged patch and haven't had any noticeable problems.

Link to comment
Share on other sites

3 answers to this question

Recommended Posts

  • 0

If you want to make bashed patches for FO3 then yes, you need WB. You can wait for Mator's Smash to mature and use that, but right now WB has no problems with FO3.

You may want to examine how you have it set up as WB will grab the install details of the game(s) it can handle from the registry. If it isn't seeing FO3 then that means you have something funky happening with your FO3 install, or you're trying to use the WB install for another game .

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.